<!DOCTYPE HTML>
<!--
  Story by HTML5 UP
  html5up.net | @ajlkn
  Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>

<head>
  <title>Eric G. Burgueño</title>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="google-site-verification" content="f-xxZ1MYNs9el5UrJ9cwZkKbtfSrjMbTqRB_1nJzq3o" />
  <link rel="stylesheet" href="assets/css/main.css" />
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=G-51LLYWRTS0"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());
    gtag('config', 'G-51LLYWRTS0');
  </script>
</head>

<body>
  <!-- Wrapper -->
  <div id="wrapper" class="divided">
    <!-- One -->
    <section class="banner style2 orient-center content-align-left image-position-left fullscreen onload-image-fade-in onload-content-fade-in">
      <!--Background-->
      <div class="image">
        <img src="assets/images/banner.jpg" alt="" />
      </div>
      <!--Text Box-->
      <div class="content">
        <h1>ERIC G. BURGUEÑO</h1>
        <p class="major">IT Manager in Auckland, New Zealand</p>
        <p>Hello there! I am an IT professional specialising in GNU/Linux and Open Source. I also have a Law degree, but computers are my true passion.</p>
        <p>I have approximate knowledge of many things. I am a science enthusiast and an aspiring polyglot (in both human and computer lingos). I use Oxford commas and indent my code with spaces 😄.</p>
        <p>When I take a break from being a geek, I enjoy discovering the world and other cultures, particularly if there's food, wine, or beer involved.</p>
        <p>Want to say hi? let's discuss your next project! pick from your favourite link below.</p>
        <!--<ul class="actions vertical">
            <li><a href="#first" class="button big wide smooth-scroll-middle">Get Started</a></li>
          </ul>-->
        <ul class="icons">
          <li>
            <a href="https://resume.ebur.co" class="icon style2 fa-file-text">
              <span class="label">Resume</span>
            </a>
          </li>          
          <li>
            <a href="mailto:eric@ebur.co" class="icon style2 fa-envelope">
              <span class="label">Email</span>
            </a>
          </li>
          <li>
            <a href="https://gitlab.com/eburgueno" class="icon style2 fa-gitlab">
              <span class="label">GitLab</span>
            </a>
          </li>
          <li>
            <a href="https://github.com/eburgueno" class="icon style2 fa-github">
              <span class="label">GitHub</span>
            </a>
          </li>
          <li>
            <a href="https://nz.linkedin.com/in/eburgueno" class="icon style2 fa-linkedin">
              <span class="label">LinkedIn</span>
            </a>
          </li>
          <li>
            <a href="https://twitter.com/egbur" class="icon style2 fa-twitter">
              <span class="label">Twitter</span>
            </a>
          </li>
          <!--<li><a href="#" class="icon style2 fa-bold"><span class="label">Blogger</span></a></li>-->
        </ul>
      </div>
    </section>
  </div>
</body>

</html>
